div:not(.bab-phenion-products) .resp-accordion .row strong{
 font-weight: 400 !important;
 display: inherit;
word-break: break-all;
padding-bottom: 1rem;
}
div:not(.bab-phenion-products) .resp-accordion .row .col-tn-12.col-sm-11{
display: none;
}
.resp-accordion .col-tn-4.col-sm-3.col-md-2.col-lg-1 {
   margin-right: .7rem;
    margin-left: -.3rem;
}
.resp-accordion .col-tn-8.col-sm-9.col-md-10.col-lg-11 {
    margin-left: -.5rem;
    margin-top: 0;
}
@media screen and (min-width:730px) {
 div:not(.bab-phenion-products) .resp-accordion .row strong{
 display: inline;
 }


div:not(.bab-phenion-products) .resp-accordion .row strong{
padding-bottom: 1rem;
}


.resp-accordion .col-tn-4.col-sm-3.col-md-2.col-lg-1 {
    margin-left: -.2rem;
 margin-top: 1.2rem;
}


.resp-accordion .col-tn-8.col-sm-9.col-md-10.col-lg-11 {
    margin-left: -.5rem;
    margin-top: 1rem;
}
}


div:not(.bab-phenion-products) .resp-accordion .row{
 margin: 0;
}
div:not(.bab-phenion-products) .resp-accordion .row div p{
word-break: break-all;
}


@media screen and (min-width:980px) {
 div:not(.bab-phenion-products) .resp-accordion .row strong{
 margin-left: -.2rem;
 }
.resp-accordion .col-tn-4.col-sm-3.col-md-2.col-lg-1 {
    margin-top: .8rem;
}


}
@media screen and (min-width:1250px) {
 div:not(.bab-phenion-products) .resp-accordion .row strong{
 margin-left: -.1rem;
 }
}
.resp-accordion.resp-tab-active {
    color: #e1000f !important;
    border-color: #e1000f !important;
}
